.u-section-1 .u-sheet-1 {
  min-height: 1360px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 776px;
}

.u-section-1 .u-container-layout-1 {
  padding: 5px 30px 5px 0;
}

.u-section-1 .u-image-1 {
  width: 448px;
  height: 448px;
  background-image: url("images/06D4F825-46B3-4B5B-B577-8F8D17948BFD.png");
  background-position: 50% 50%;
  margin: 16px auto 0 44px;
}

.u-section-1 .u-text-1 {
  font-size: 0.75rem;
  margin: -19px 1px 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 776px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  letter-spacing: 0px;
  line-height: 1.6;
  font-size: 1rem;
  font-weight: 400;
  margin: 16px 30px 0 0;
}

.u-section-1 .u-list-1 {
  margin: -117px auto 60px -30px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 366px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin: 0 0 0 107px;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  margin: 30px 0 0 107px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-text-6 {
  margin: 0 0 0 107px;
}

.u-section-1 .u-text-7 {
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  margin: 30px 0 0 107px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 640px;
  }

  .u-section-1 .u-image-1 {
    width: 440px;
    height: 440px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: -11px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 640px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 294px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 84px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 879px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2186px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 10px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 474px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 81px;
  }

  .u-section-1 .u-image-1 {
    width: 330px;
    height: 330px;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 868px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -68px;
    margin-right: 22px;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 35px;
    margin-right: -7px;
    margin-left: 7px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-top: -110px;
    margin-right: -10px;
    margin-left: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 871px;
    grid-auto-columns: 100%;
  }
}